Bug 1705243 - [ci] cli image flake affecting *-images jobs
Summary: [ci] cli image flake affecting *-images jobs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Infrastructure
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.11.z
Assignee: Steve Kuznetsov
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-01 19:33 UTC by Dan Mace
Modified: 2019-06-26 09:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-26 09:08:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1605 None None None 2019-06-26 09:08:23 UTC

Comment 1 Steve Kuznetsov 2019-05-01 20:18:27 UTC
We have reason to believe that this is due to an issue with the way that creation of ImageStreams with many referential tags behaves in 3.11. A proposed fix is in flight:

https://github.com/openshift/origin/pull/22727

Comment 2 Steve Kuznetsov 2019-05-17 15:13:13 UTC
I don't think we've seen this since.

Comment 4 errata-xmlrpc 2019-06-26 09:08:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1605


Note You need to log in before you can comment on or make changes to this bug.